
.datetxt{
 color: #f1f1f1;
 font-size:10px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
}
/* for all main content */
div.content {
 margin-bottom: 5px; padding-left: 15px; padding-right: 8px; margin-top: 5px; font-family: verdana, arial, helvetica, sans-serif; color: #666666;
}
.img_rt { 
margin-top: 0px; text-align: right; float: right; margin-left: 12px; 
}
div.righty {float: right; margin-left: 12px; margin-bottom: 12px; }
.txtsmall {
 color: #666666;
 font-size:10px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 13px; 
 font-style: italic;
}
p{
 line-height: 18px; 
 font-family: veranda, arial, helvetica, sans-serif;
  font-size:12px;
}
.bld{
 color: #990000;
 font-size:13px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: bold;
}
a {
 color: #006699;
 font-size:12px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: underline;
}
a:visited {
 color: #006699;
 font-size:12px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: underline;
}
a:hover {
 text-decoration: underline;
 font-size:12px;
 line-height: 18px; 
 background: #f1f1f1;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 color: #006699;
	}
a.ft:link {
 color: #e1e1e1;
 font-size:12px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: none;
}
a.ft:visited {
 color: #e1e1e1;
 font-size:12px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: none;
}
a.ft:hover {
 text-decoration: underline;
 font-size:12px;
 line-height: 18px; 
  background: #990000;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 color: #ffffff;
}


a.lite:link {
 color: #e1e1e1;
 font-size:11px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: none;
}
a.lite:visited {
 color: #e1e1e1;
 font-size:11px;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 line-height: 18px; 
 text-decoration: none;
}
a.lite:hover {
 text-decoration: underline;
 font-size:11px;
 line-height: 18px; 
  background: #ffffff;
 font-family: veranda, arial, helvetica, sans-serif;
 font-weight: normal;
 color: #006699;
}
/* right side content table style */
td { font-family: veranda, arial, helvetica, sans-serif; font-size: 11px; color: #333333; }

td.colorblk { background-color: #000000; }
td.color2 { background-color: #000066; }
table.contentbox { background-color: #e1e1e1; }
td.contentbox { background-color: #ffffff; color: #333333;}
div.contentbuffer { margin-bottom: 5px; padding-left: 15px; padding-right: 6px; margin-top: 5px; font-family: verdana, arial, helvetica, sans-serif; color: #666666;}
div.titlebuffer { margin-bottom: 5px; padding-left: 1px; padding-right: 6px; margin-top: 5px; font-family: verdana, arial, helvetica, sans-serif;}
/* this is for the weather color */
td.weathercolor { background-color: #990000; }
div.pgname { font-size: 10px; padding-right: 6px; font-family: verdana, arial, helvetica, sans-serif; color: #ffcc00; font-weight: bold;
}
div.pgdate { font-size: 10px; padding-right: 6px; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff; font-weight: normal;
}
.boxheader { margin-bottom: 5px; padding-left: 6px; padding-right: 6px; margin-top: 5px; color: white; font-weight: bold; font-size: 12px; text-decoration: none; font-family: verdana, arial, helvetica, sans-serif;}

.boxheader2 { color: #006699; font-weight: bold; font-size: 12px; text-decoration: none; }

li {  list-style-type: square; margin-left:15px;  margin-bottom: 8px;color: #666666; font-family: verdana, arial, helvetica, sans-serif; list-style-position : outside}
img_left    { text-align: center; float: left; margin-right: 23px;   margin-bottom: 20px; margin-top: 20px;}
  .img_mid    { padding-top: 5px; text-align: center;  margin-right: 10px; float: middle;  padding-bottom: 10px;}
  .img_rt    { margin-top: 5px; text-align: right; float: right; margin-left: 23px; }